Apache Flink 1.9.0 support in Amazon EMR

0

Is Apache Flink 1.9.0 supported in Amazon EMR?

MODERATOR
asked 3 years ago29 views
1 Answer
0
Accepted Answer

Yes, Amazon EMR 5.28.0 supports Flink 1.9.0. Please see Release 5.28.0 Component Versions.

EXPERT
answered 3 years ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions